
TYPO3.TypoScript - Bug # 1705

Status: Rejected Priority: Must have
Author: Peter Niederlag Category:
Created: 2008-10-13 Assigned To: Robert Lemke
Updated: 2012-07-04 Due date:
Subject: TypoScript.value processor doesn't excape $
Description

page.10.1.vlue = "A test to get a DOLLAr sign \$variable"

doesn't work and still display the value of $variable

History
#1 - 2010-03-11 10:48 - Karsten Dambekalns
- Category set to TypoScript

#2 - 2011-11-07 11:38 - Sebastian Kurfuerst
- Project changed from TYPO3.Neos to TYPO3.TypoScript
- Category deleted (TypoScript)

#3 - 2012-07-04 11:24 - Sebastian Kurfuerst
- Status changed from New to Rejected

obsolete.
